=== debian/changelog ===
harden (0.1.4) unstable; urgency=critical

  * Updated flaw conflicts from woody security roundup.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 27 Apr 2002 23:48:36 +0200

harden (0.1.3) unstable; urgency=medium

  * Updated because of new dsa information.

 -- Ola Lundqvist <opal@debian.org>  Wed, 17 Apr 2002 18:35:24 +0200

harden (0.1.2) unstable; urgency=low

  * Fixed conflict on phpgroupware, closes: #143057.
  * Added some new dsa from security.debian.org.
  * Conflicts with pidentd, closes: #143116.

 -- Ola Lundqvist <opal@debian.org>  Tue, 16 Apr 2002 23:12:41 +0200

harden (0.1.1) unstable; urgency=low

  * Fixed spelling error, closes: #141717.

 -- Ola Lundqvist <opal@debian.org>  Mon,  8 Apr 2002 20:51:11 +0200

harden (0.1.0) unstable; urgency=low

  * Updated security manual from cvs, closes: #141339.
  * Fixed build dependency, closes: #141263.
  * Fixed preconfigure problem, closes: #141285.
  * Added conflict with mtr, closes: #140146.
  * Conflict with buggy webmin, closes: #140370.
  * Fixed fetchmail problem by adding debconf question instead, closes:
    #94472.
  * Decided that the debconf questions is good enough for a new
    middle revision.

 -- Ola Lundqvist <opal@debian.org>  Fri,  5 Apr 2002 21:09:37 +0200

harden (0.0.15) unstable; urgency=low

  * Created a harden development package, closes: #113963.
  * No longer conflict with xvncviewer because it can be used in
    ssh-tunnel mode, closes: #136238.
  * Can not see any problems with the .dhelp file. Must be a old
    error, closes: #138636.
  * Started to use debconf to guide the installation, closes: #111322.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Mar 2002 19:44:39 +0100

harden (0.0.14) unstable; urgency=low

  * Fixed dob-base problem in a better way.

 -- Ola Lundqvist <opal@debian.org>  Wed,  6 Mar 2002 16:48:56 +0100

harden (0.0.13) unstable; urgency=low

  * Updated howto.
  * Fix build dependency, closes: #133160.
  * Fixed postinst problem, closes: #130674.
  * Updated the documentation description, on what to read, closes:
    #133981.
  * Fixed long description line in harden-tools, closes: #130991.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Feb 2002 11:43:05 +0100

harden (0.0.12) unstable; urgency=low

  * Fixed info file issues, closes: #127045, #127437.
  * Updated the harden howto, removing japan translation becuase
    of build errors.

 -- Ola Lundqvist <opal@debian.org>  Sat, 19 Jan 2002 12:20:11 +0100

harden (0.0.11) unstable; urgency=low

  * Fixed critical issue with net build assumption.
  * Fixed caffeine underrun problem in harden-doc. Doc-base, closes:
    #124259.
  * Changed priority, closes: #124131.
  * Fixed spelling error in harden-tools, closes: #124728.
  * Fixed spelling error in harden-servers, closes: #124727.
  * Fixed spelling error in harden-remoteflaws, closes: #124726.
  * Fixed spelling error in harden-environment, closes: #124723.
  * Fixed spelling error in harden-localflaws, closes: #124724.
  * Fixed spelling error in harden-doc, closes: #124722.
  * Fixed spelling error in harden-clients, closes: #124721.
  * Fixed spelling error in harden, closes: #124720.
  * Fixed spelling error in harden-remoteaudit: #124725.
  * Added some more suggestions to remoteaudit.

 -- Ola Lundqvist <opal@debian.org>  Thu, 20 Dec 2001 16:34:23 +0100

harden (0.0.10) unstable; urgency=low

  * Fix info problem in harden-doc, closes: #124145.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Dec 2001 16:10:13 +0100

harden (0.0.9) unstable; urgency=low

  * Fixed document download, closes: #114777, #111723, #111722.
  * Only suggest non-free package lasg, closes: #123085.
  * Copyright fixed, closes: #111725.
  * Fixed override, closes: #122861.
  * Spellfix upstream, closes: #111104.

 -- Ola Lundqvist <opal@debian.org>  Sat, 15 Dec 2001 13:18:37 +0100

harden (0.0.8) unstable; urgency=low

  * Move conflict of lynx to harden-localflaws, closes: #118976.
  * Close bug from 0.0.7, closes: #111728.
  * Fixed build depends to indep.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Nov 2001 22:54:47 +0100

harden (0.0.7) unstable; urgency=low

  * Lowering the priority of bastille. Not good enough to be depended.
    Now just suggested.
  * Lowering the priority of tiger. Now suggested. It may be higher in
    the future.
  * Changed the priority to extra.
  * Fixed harden-doc description, closes: #111728.
  * Harden-clients now conflicts with lynx.

 -- Ola Lundqvist <opal@debian.org>  Thu, 27 Sep 2001 10:29:13 +0200

harden (0.0.6) unstable; urgency=low

  * Renamed to harden.
  * Fixed missing docs, closes: #105330.
  * Fixed unnecessary dirs, closes: #109995.
  * Fixed incorrect description of the client package,
    closes: #111390, #111729.
  * Added integrit and samhain as an alternative to tripwire,
    closes: #111724, #111529.
  * Added tiger and bastille, closes: #111726.
  * Created remoteaudit package and fixed apropriate things,
    closes: #111730, #111878.
  * Added lskb | lasg to harden-doc dependency, closes: #111876.
  * Fixed typo in harden-environment, closes: #111731.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Sep 2001 22:54:53 +0200

task-harden (0.0.5) unstable; urgency=low

  * Added lids packages.
  * Added some ftp servers that should be avoided.
  * Removed nfs-common. Nfs is not insecure on the client side.
  * Added bwnfsd on the conflicts line instead.
  * Changed to the proper name for build depends on mirrortool -> omt.

 -- Ola Lundqvist <opal@debian.org>  Fri, 13 Jul 2001 23:10:27 +0200

task-harden (0.0.4) unstable; urgency=low

  * Fixed c&p error in description, closes: #94588.
  * Fixed fingerd conflict error in harden-servers, closes: #94591.
  * Added some more things to conflict.

 -- Ola Lundqvist <opal@debian.org>  Fri,  20 Apr 2001 11:56:55 +0200

task-harden (0.0.3) unstable; urgency=low

  * Splitted the package in several subpackages.
  * No longer conflicts with ftp-server, closes: #93512.


