=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

export DESTDOC=$(CURDIR)/debian/harden-doc/usr/share/doc/harden-doc

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	(cd howto-source; make)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp configure-stamp
	-debian/clean
	-debian/checkout
	-rm -Rf tmp-info

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	(cd howto-source; make publish PUBLISHDIR=$(DESTDOC))
	mv $(DESTDOC)/securing-debian-howto/*.ps $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.txt $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.pdf $(DESTDOC)
	mkdir -p tmp-info
	mv $(DESTDOC)/securing-debian-howto/*.info* tmp-info
	debian/fixinfo
	mv $(DESTDOC)/securing-debian-howto $(DESTDOC)/html

	dpsch-cvsclean

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdebconf -i
	dh_installdocs -i
#	dh_installexamples -i
#	dh_installmenu -i
#	dh_installlogrotate -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
#	dh_installcron -i
#	dh_installman -i
	dh_installinfo -i
	dh_installchangelogs -i
	dh_link -i
#	dh_strip -i
	dh_compress -i
	dh_fixperms -i
#	dh_makeshlibs -i
	debian/genconflicts
	dh_installdeb -i
	debian/genquestions
#	dh_perl -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
