## harden 0.1.11

=== debian/changelog ===
harden (0.1.11) unstable; urgency=low

  * Removed the harden-doc part from the harden package.
  * Added lintian override file so that some warnings will disappear.

 -- Ola Lundqvist <opal@debian.org>  Sun, 20 Jul 2003 19:41:28 +0200

harden (0.1.10) unstable; urgency=low

  * Updated securing debian howto from CVS.
  * Fixed missing info files, closes: #171541.

 -- Ola Lundqvist <opal@debian.org>  Fri, 18 Jul 2003 10:41:03 +0200

harden (0.1.9) unstable; urgency=low

  * Split out harden-*flaws to its separate package.
  * Fixed descrioptions so that they do not contain a full stop.
  * Fixed other description issues.
  * Updated standards version to 3.5.8.
  * Updated securing debian howto from cvs.
  * Added depend on nagios, closes: #167624.
  * Fixed remoteaudit suggestion, closes: #175284.
  * Added suggestion of libsafe, closes: #144124.

 -- Ola Lundqvist <opal@debian.org>  Thu, 17 Apr 2003 17:32:58 +0200

harden (0.1.8) unstable; urgency=low

  * Fixed doc-base problem, closes: #167361.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Nov 2002 15:03:55 +0100

harden (0.1.7) unstable; urgency=medium

  * Fixed doc-base problem, closes: #151883.
    Thanks to Adam Byrtek <alpha@debian.org> for the fix.
  * Updated with the latest cvs, closes: #159467.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Sep 2002 09:11:46 +0200

harden (0.1.6) unstable; urgency=medium

  * Updated with new security issues.

 -- Ola Lundqvist <opal@debian.org>  Thu, 29 Aug 2002 07:32:17 +0200

harden (0.1.5) unstable; urgency=low

  * Fixed build failure, closes: #146083. Thanks to:
    Junichi Uekawa <dancer@netfort.gr.jp>.
  * Licq is ok for unstable, closes: #144994.
  * Updated build structure.
  * Changed /etc/dpkg/dpkg.conf to /etc/dpkg/dpkg.cfg in howto,
    closes: #145002.

 -- Ola Lundqvist <opal@debian.org>  Tue,  7 May 2002 08:37:13 +0200
