=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
-
-export DESTDOC=$(CURDIR)/debian/harden-doc/usr/share/doc/harden-doc
+LANGS=ru it de
 
 configure: configure-stamp
 configure-stamp:
@@ -20,17 +19,12 @@
 build-stamp:
 	dh_testdir
 
-	(cd howto-source; make)
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	-rm -f build-stamp configure-stamp
-	-debian/clean
-	-debian/checkout
-	-rm -Rf tmp-info
 
 	dh_clean
 
@@ -39,15 +33,10 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
-	(cd howto-source; make publish PUBLISHDIR=$(DESTDOC))
-	mv $(DESTDOC)/securing-debian-howto/*.ps $(DESTDOC)
-	mv $(DESTDOC)/securing-debian-howto/*.txt $(DESTDOC)
-	mv $(DESTDOC)/securing-debian-howto/*.pdf $(DESTDOC)
-	mkdir -p tmp-info
-	mv $(DESTDOC)/securing-debian-howto/*.info* tmp-info
-	debian/fixinfo
-	mv $(DESTDOC)/securing-debian-howto $(DESTDOC)/html
+	for a in harden-clients harden-servers ; do \
+		mkdir -p $(CURDIR)/debian/$$a/usr/share/lintian/overrides ; \
+		echo "$$a: postinst-uses-db-input" > $(CURDIR)/debian/$$a/usr/share/lintian/overrides/$$a ; \
+	done
 
 	dpsch-cvsclean
