## harden 0.1.16

=== debian/changelog ===
harden (0.1.16) unstable; urgency=low

  * Added Czech translation from Miroslav Kure
    <kurem@upcase.inf.upol.cz> for debconf, closes: #285315.
  * Removed a number of build dependencies that is no longer needed
    as harden-doc in no longer a part of this source package.

 -- Ola Lundqvist <opal@debian.org>  Sun, 12 Dec 2004 16:48:16 +0100

harden (0.1.15) unstable; urgency=low

  * Added Japanese translation, closes: #276295.
  * Harden-clients now conflict with gcjwebplugin, closes: #275923.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Oct 2004 19:07:15 +0200

harden (0.1.14) unstable; urgency=low

  * Added French debconf translation, closes: #271613.

 -- Ola Lundqvist <opal@debian.org>  Tue, 14 Sep 2004 08:56:13 +0200

harden (0.1.13) unstable; urgency=low

  * Added Brazilian language translation, closes: #271195. Thanks to
    Andre Luis Lopes <andrelop@debian.org> for the language file.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Sep 2004 23:12:26 +0200

harden (0.1.12) unstable; urgency=low

  * Maintainer upload and incorporated NMU changes, closes: #248241.
  * Switched to debconf templates, thanks to Martin Quinson for the patch,
    closes: #250261.
  * Fixed minor grammar problem that was pointed out by
    Vinod Kurup <vinod@kurup.com>, closes: #224032.

 -- Ola Lundqvist <opal@debian.org>  Thu, 22 Jul 2004 23:17:33 +0200

harden (0.1.11-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Removed dependency of harden to harden-remoteflaws and harden-localflaws,
    closes: #248241.

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2004 22:00:55 +0200
