=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), dpsyco-devel, perl, texinfo, tetex-bin, tetex-extra
-Standards-Version: 3.5.8
+Build-Depends-Indep: debhelper (>> 4.1.16), perl, dpsyco-devel
+Standards-Version: 3.6.1
 
 Package: harden
 Architecture: all
-Depends: harden-environment, harden-servers, harden-remoteflaws, harden-localflaws, ${misc:Depends}
+Depends: harden-environment, harden-servers, ${misc:Depends}, debconf (>= 1.2.0)
 Recommends: harden-tools
 Suggests: sudo, harden-clients, harden-nids, harden-remoteaudit, harden-surveillance
 Description: Makes your system hardened
@@ -26,7 +26,7 @@
 
 Package: harden-servers
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, debconf (>= 1.2.0)
 Conflicts: ${harden:Conflicts}
 Description: Avoid servers that are known to be insecure
  This package is intended to give the administrator a easy option to avoid
@@ -44,7 +44,7 @@
 
 Package: harden-clients
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, debconf (>= 1.2.0)
 Conflicts: ${harden:Conflicts}
 Suggests: ssh
 Description: Avoid clients that are known to be insecure
@@ -126,6 +126,7 @@
 Package: harden-remoteaudit
 Architecture: all
 Depends: nessusd
+Priority: optional
 Suggests: nessus, satan, nagios | netsaint, dsniff, harden-nids, idswakeup, ettercap
 Description: Audit your remote systems from this host
  This package helps you to install a set of tools to check remote systems,
