## harden 0.1.17

=== debian/changelog ===
harden (0.1.17) unstable; urgency=low

  * Added remstats-servers to the conflict list, closes: #289626.
  * Added recommends to checksecurity package in harden-environment,
    closes: #218737.

 -- Ola Lundqvist <opal@debian.org>  Mon, 10 Jan 2005 21:46:10 +0100
