=== debian/control ===
--- 
+++ 
@@ -95,7 +95,7 @@
 Package: harden-environment
 Architecture: all
 Depends: debsums | samhain | integrit | tripwire | aide | ids, sash | osh
-Recommends: logcheck
+Recommends: logcheck, checksecurity
 Suggests: harden-nids, sudo, debsums, samhain, integrit, tripwire, aide, ids, sash, osh, libsafe
 Description: Hardened system environment
  Harden-environment provides a hardened system environment, or at least
