=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	dh_testdir
 	dh_testroot
 	-rm -f build-stamp configure-stamp
+	debconf-updatepo
 
 	dh_clean
 
@@ -37,8 +38,6 @@
 		mkdir -p $(CURDIR)/debian/$$a/usr/share/lintian/overrides ; \
 		echo "$$a: postinst-uses-db-input" > $(CURDIR)/debian/$$a/usr/share/lintian/overrides/$$a ; \
 	done
-
-	dpsch-cvsclean
 
 # Build architecture-independent files here.
 binary-indep: build install
