## harden 0.1.22

=== debian/changelog ===
harden (0.1.22) unstable; urgency=low

  * Updated swedish translation done by Daniel Nylander
    <yeager@lidkoping.net>, closes: #365779.

 -- Ola Lundqvist <opal@debian.org>  Wed,  3 May 2006 06:46:17 +0200

harden (0.1.21) unstable; urgency=low

  * Updated description of harden-remoteaudit with help from Jeremy
    <jeremy@jsbygott.fsnet.co.uk>.

 -- Ola Lundqvist <opal@debian.org>  Thu, 20 Apr 2006 06:50:48 +0200

harden (0.1.20) unstable; urgency=low

  * Language corrections by Jeremy <jeremy@jsbygott.fsnet.co.uk.

 -- Ola Lundqvist <opal@debian.org>  Wed, 19 Apr 2006 07:01:53 +0200

harden (0.1.19) unstable; urgency=low

  * Added Swedish translation from Daniel Nylander
    <yeager@lidkoping.net>, closes: #336691.
  * Added German translation from Erik Schanze <schanzi_usenet@gmx.de>,
    closes: #351356.
  * Added Vietnamese translation from Clytie Siddall
    <clytie@riverland.net.au>, closes: #314195.
  * Fetchmail package now support ssl so removing those questions.
  * Point to the document in a better way, closes: #291465.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Mar 2006 19:56:05 +0100

harden (0.1.18) unstable; urgency=low

  * Added pawserv to conflicts, closes: #325008.
  * Documented the policy for the harden packages.
  * Updated standards version to 3.6.2.
  * Removed the need to depend on dpsyco-devel.
  * Updated to debhelper 4 compatibility.
  * Corrected FSF address in debian/copyright
  * Better license documentation and removed parts that belong to
    harden-doc that is not part of this package anymore.

 -- Ola Lundqvist <opal@debian.org>  Sun, 29 Jan 2006 11:42:28 +0100
