## harden 0.1.26

=== debian/changelog ===
harden (0.1.26) unstable; urgency=low

  * Updated German debconf text, closes: #397210. Thanks to Erik Schanze
    <schanzi_@gmx.de> for the patch and to Helge Kreutzmann
    <debian@helgefjell.de> for the suggestions in order to create the
    patch.

 -- Ola Lundqvist <opal@debian.org>  Mon,  6 Nov 2006 06:55:01 +0100

harden (0.1.25) unstable; urgency=low

  * Update of Japanese translation, closes: #392158.
  * Added dependency on po-debconf as it is used while building.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 Oct 2006 20:11:34 +0200

harden (0.1.24) unstable; urgency=low

  * Change suggest of ssh to openssh-client, closes: #383749.

 -- Ola Lundqvist <opal@debian.org>  Sun, 20 Aug 2006 17:54:32 +0200

harden (0.1.23) unstable; urgency=low

  * Changed build-depends-indep to build-depends for debhelper.
  * Updated to standards version 3.7.2.
  * Updated to most recent version of GPL license.
  * Added binary-arch target to debian/rules.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Jul 2006 23:50:52 +0200
