## harden 0.1.30

=== debian/changelog ===
harden (0.1.30) unstable; urgency=medium

  * Added dutch po-debconf translation, closes: #414035. Thanks to Bart
    Cornelis <cobaco@skolelinux.no> for the translation.

 -- Ola Lundqvist <opal@debian.org>  Thu,  8 Mar 2007 19:30:26 +0100

harden (0.1.29) unstable; urgency=medium

  * Added Galician debconf templates translation for harden, closes:
    #413465. Thanks to Jacobo Tarrio <jtarrio@trasno.net>.

 -- Ola Lundqvist <opal@debian.org>  Thu,  8 Mar 2007 18:20:18 +0100

harden (0.1.28) unstable; urgency=medium

  * Updated French translation from Christian Perrier
    <bubulle@debian.org>, closes: #407491.

 -- Ola Lundqvist <opal@debian.org>  Mon, 22 Jan 2007 06:02:12 +0100

harden (0.1.27) unstable; urgency=low

  * Updated Czech translation from Miroslav Kure
    <kurem@upcase.inf.upol.cz>, closes: #366737.

 -- Ola Lundqvist <opal@debian.org>  Tue,  9 Jan 2007 20:07:38 +0100
