## harden 0.1.31

=== debian/changelog ===
harden (0.1.31) unstable; urgency=medium

  * Addition of Portuguese translation for debconf messages, closes:
    #415195. Thanks to Traduz - Portuguese Translation Team
    <traduz@debianpt.org>.

 -- Ola Lundqvist <opal@debian.org>  Wed, 21 Mar 2007 10:36:37 +0100
